@font-face {
    font-family: "AGENCYR";
    src: url("../Filestore/Fonts/AGENCYR.TTF") format("truetype");
}
@font-face {
    font-family: "AGENCYB";
    src: url("../Filestore/Fonts/AGENCYB.TTF") format("truetype");
}


.effect  {
	background:url(bg4.png) repeat -20px 35px;
	text-align: center;
	display:block;padding:3px 13px;height:100%;
	text-decoration:none;
	cursor:pointer; cursor: hand;
	color: #333; font-weight: bold;
			-webkit-border-radius: 10px 10px 10px 10px;
			-moz-border-radius: 10px 10px 10px 10px;
			border-radius: 10px 10px 10px 10px;	
	
}
.effect2  {
	background:url('LearnMore.jpg') repeat 0 0 ;
	display:block;padding-left: 10px; padding-top: 18px;height:100%;color:#FFF;text-decoration:none;
	cursor:pointer; cursor: hand;
	color: #FFF; font-weight: bold;
	text-align: left;
	font-size: 24px;
	width: 210px;
	height: 47px;
			-webkit-border-radius: 10px 10px 10px 10px;
			-moz-border-radius: 10px 10px 10px 10px;
			border-radius: 10px 10px 10px 10px;	
	
}


.cornerB {
			-webkit-border-radius: 0px 0px 10px 10px;
			-moz-border-radius: 0px 0px 10px 10px;
			border-radius: 0px 0px 10px 10px;	
			background-color: gray;
}